@font-face {
    font-family: 'interstateblackwebregular';
    src: url('inteblw_-webfont.woff2') format('woff2'),
         url('inteblw_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'interstateregularwebregular';
    src: url('intergw_-webfont.woff2') format('woff2'),
         url('intergw_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pacificoregular';
    src: url('pacifico-webfont.woff2') format('woff2'),
         url('pacifico-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html{
	font-family: 'interstateregularwebregular';
}

* {
	box-sizing: border-box;
}

html, body, ul {
	padding: 0; margin: 0;
}

h1{
	font-family: 'pacificoregular';
	font-size:24px;
	color:#124e6b;
	font-weight:400;
    text-align: center;
	margin:0 0 30px;
    line-height: 24px;
    padding: 15px 0 0;
	background:url(images/fond_h1.png) no-repeat center top;
}

h2{
	font-family: 'pacificoregular';
	font-size:24px;
	color:#124e6b;
	font-weight:400;
    text-align: center;
	margin:0 0 30px;
    line-height: 24px;
    padding: 15px 0 0;
}

p{
	font-size:15px;
	color:#3e3f3f;
	line-height:22px;
}

header{
	width:100%;
    height: 74px;
	position:fixed;
    background: #fff;
    z-index: 10000;
    top: 51px;
}

.header_interne{
	-moz-box-shadow: 0px 2px 4px 0px #9b9b9b;
	-webkit-box-shadow: 0px 2px 4px 0px #9b9b9b;
	-o-box-shadow: 0px 2px 4px 0px #9b9b9b;
	box-shadow: 0px 2px 4px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=180, Strength=4);
	top:0;
}

.top_51{
    top: 0;
}

.centrer_site{
	width:944px;
	margin:0 auto;
	position:relative;
}

.centrer_site_activite{
	width:1146px;
	margin:0 auto;
	position:relative;
}

.centrer_site_padding{
	padding:0 90px;
}

.main{
	padding:74px 0 0;
}

.header-logo{
	margin:0 0 0 70px;
    float: left;
}

.header-nav{
	margin:0 0 0 230px;
    float: left;
}

.header-nav ul,
.header-nav li {
    display: inline-block;
	list-style: none;
}
.header-nav a {
    position: relative;
    display: inline-block;
    padding: 30px 15px;
    vertical-align: middle;
    font-family: 'interstateblackwebregular';
    font-size: 12px;
    color: #006993;
    text-decoration: none;
}

.header-nav ul ul {
	background:rgba(255,255,255,0.7);
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
    padding: 10px 26px 20px 10px;    
	display: table;
}

.header-nav ul li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

.header-nav ul ul li {
/* on enlève ce comportement pour les liens du sous menu */
    display: inherit;
}

.header-nav ul ul li a{
	padding:0;
	margin:0 0 12px 0;
	padding:0 0 0 16px;
}

.header-nav ul li a:hover, 
.header-nav ul li a.actif,
.header-nav ul li:nth-child(2) ul li a:hover,
.header-nav ul li:nth-child(2) ul li a.actif
{
	background:url(images/puce_menu.png) no-repeat left center;
	color:#fec171;
}

.header-nav ul li:nth-child(2) a:hover{
	background:none;
    color: #006993;
}

.header-lng_rs{
	float:right;
    padding: 23px 0;
}

.header-lng_rs a{
	margin:0 0 0 15px;
    float: left;
    height: 26px;
    line-height: 26px;
}

.header-lng_rs a:nth-child(3) img
{
	width:22px;
}

.header-lng_rs a:nth-child(4) img
{
	width:22px;
}

.bloc_slider .bx-viewport, .bloc_slider .bx-wrapper
{
    position:relative;
    width:100%;
    /*height:100% !important;*/
    top:0;
    left:0;
}

.bloc_slider .bxslider, .bloc_slider .bxslider li {
    height: 100% !important;;
}

.bloc_slider .bxslider li {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background: #ebf4f9;
}

.bloc_slider .bx-wrapper{
	margin:0 auto;
}

.bloc_slider .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0;
}

.bloc_slider .bx-wrapper img {
    width: 100%;
    height: 100%;
}

.bloc_slider .bx-wrapper .bx-pager,.bloc_slider .bx-wrapper .bx-controls-auto{
    bottom: 0;
    background: rgba(255,255,255,0.7);
    width: 8%;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 28px 0;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
}

.bloc_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .bloc_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #124e6b;
}

.bloc_slider .bx-wrapper .bx-pager.bx-default-pager a {
    background: #ffffff;
	border:solid 1px #124e6b;
    text-indent: -9999px;
    display: block;
    width: 19px;
    height: 19px;
    margin: 0 6px;
    outline: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.bloc_slider .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 61px;
    text-indent: -9999px;
    z-index: 9999;
}

.bloc_slider .bx-wrapper .bx-prev {
    left: 14px;
    background: url(images/fleche_gauche.png) no-repeat 0 0;
}

.bloc_slider .bx-wrapper .bx-next, .bloc_slider .bx-wrapper .bx-next:hover{
    right: 14px;
    background: url(images/fleche_droite.png) no-repeat 0 0;
}

.bxslider{
	margin:0;
}

.fil_ariane{
	padding:12px 0;
	margin:0 0 20px;
}

.padding_ariane_interne{
	padding:12px 0 12px 410px;
    overflow: hidden;
}

.fil_ariane a, .fil_ariane span{
    font-family: 'interstateblackwebregular';
	color:#737373;
	font-size:12px;
	text-decoration:none;
}

.bloc_accueil{
	padding:0 0 65px;
}

.bloc_accueil p{
	width:78%;
	text-align:justify;
}

.fee{
	position:absolute;
	top:0;
	right:0;
}

.bloc_creche_accueil{
	width:100%;
}

.creche_titre{
	background:url(images/ellipse.png) no-repeat center top;
	height:155px;
}

.creche_titre h1{
    padding: 0;
    background: url(images/fond_h1.png) no-repeat center center;
    height: 155px;
    line-height: 155px;
}

.creche_accueil{
    height: 1020px;
    background: url(images/ellipse_bas.png) no-repeat center bottom #ebf4f8;
}

.conteneur_creche{
	width:1300px;
	margin:0 auto;
	position:relative;
    height: 100%;
}

.creche1{
	position:absolute;
	top:-100px;
	left:0;
	padding:0 0 100px;
	z-index:1;
}

.creche2{
	position:absolute;
	top:120px;
	right:0;
	padding:0 0 80px;
	z-index:11;
}

.creche3{
	position:absolute;
	bottom:100px;
	left:0;
	padding:0 0 60px;
	z-index:1;
}

.nuage_creche1{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 232px;
	height:142px;
	background:url(images/nuage_creche1.png) no-repeat 0 0;
}

.nuage_creche1:hover{
	background:url(images/nuage_creche1_v2.png) no-repeat 0 0;
}

.nuage_creche2{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 232px;
	height:142px;
	background:url(images/nuage_creche2.png) no-repeat 0 0;
}

.nuage_creche2:hover{
	background:url(images/nuage_creche2_v2.png) no-repeat 0 0;
}

.nuage_creche3{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 232px;
	height:142px;
	background:url(images/nuage_creche3.png) no-repeat 0 0;
}

.nuage_creche3:hover{
	background:url(images/nuage_creche3_v2.png) no-repeat 0 0;
}

.nuage_creche1 p, .nuage_creche2 p, .nuage_creche3 p{
    position: absolute;
    bottom: 33px;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    font-family: 'pacificoregular';
    font-size: 24px;
    color: #fff;
	font-weight:400;
}

.nuage_creche1:hover p{
    color: #f07cc5;
}

.nuage_creche2:hover p{
    color: #081f6e;
}

.nuage_creche3:hover p{
    color: #fc702f;
}

.bloc_pedagogique_accueil{
	padding:0 0 35px;
}

.pedagogique_texte p{
	display:none;
	text-align:justify;
}

.pedagogique_texte p:first-child{
	display:block;
	background: -webkit-linear-gradient(#000, #fff);
 	-webkit-background-clip: text;
 	-webkit-text-fill-color: transparent;
}

#esp{
    font-family: 'interstateblackwebregular';
    font-size: 15px;
    color: #124e6b;
    text-align: center;
    text-decoration: none;
    display: block;
}

#esp:hover{
    color: #36beff
}

footer{
	padding:20px 0 0;
}

.lien_top{
    margin: 0 auto;
    display: table;
    font-size: 0;
}

.footer_conteneur{
	background:#ebf4f8;
	overflow:hidden;
	margin:0;
	padding:0 0 35px;
}

.footer_logo{
	float:left;
}

.footer_texte{
	float:left;
	margin:0 0 0 30px;
	width:195px;
	padding:50px 0 0 ;
}

.footer_texte h4{
    font-family: 'pacificoregular';
    font-size: 18px;
    color: #0a6194;
	margin:0 0 30px;
	font-weight:400;
}

.footer_texte p{
	padding:0 0 0 28px;
}

.footer_texte p.footer_adresse{
	background:url(images/logo_adresse.png) no-repeat left 3px;
}

.footer_texte p.footer_telephone{
	background:url(images/logo_telephone.png) no-repeat left 3px;
}

.footer_texte p.footer_horaires{
	background:url(images/logo_horaires.png) no-repeat left 3px;
}

.footer_bas{
    font-family: 'interstateblackwebregular';
    font-size: 11px;
    color: #555556;
    text-align: center;
    text-decoration: none;
	padding:10px 0;
}

.footer_bas a{
	font-family: 'interstateblackwebregular';
    font-size: 11px;
    color: #555556;
	text-decoration:none;
}

.footer_bas a:hover{
	font-family: 'interstateblackwebregular';
    font-size: 11px;
    color: #555556;
	text-decoration:underline;
}

.bloc_news{
	padding:30px 0;
}

.news{
	margin:0 0 20px;
}

.news_image{
	font-size:0;
	position:relative;
}

.news_image img{
	width:100%;
    cursor: pointer;
}

.news_titre{
	position:absolute;
	bottom:0;
	width:100%;
	left:0;
    font-family: 'pacificoregular';
    font-size: 24px;
    color: #fff;
	font-weight:400;
	padding:30px 0;
	text-align:center;
	cursor:pointer;
}

.titre_vert{
	background:#a2da9d;
}

.titre_bleu{
	background:#b1dff7;
}

.titre_violet{
	background:#91aff7;
}

.titre_orange{
	background:#f9af58;
}

.news_descriptif{
	position:relative;
	overflow:hidden;
	padding:60px 90px;
	display:none;
}

.news_descriptif p{
	padding:0 245px 0 0;
	text-align:justify;
}

.anim_news{
	position:absolute;
	right:30px;
	bottom:0;
}

.descriptif_vert{
	background:rgba(162,218,157,0.1);
}

.descriptif_bleu{
	background:rgba(177,223,247,0.1);
}

.descriptif_violet{
	background:rgba(145,175,247,0.1);
}

.descriptif_orange{
	background:rgba(249,175,88,0.1);
}

.nuage_vert{
	width:218px;
	height:81px;
	background:url(images/nuage_vert.png) no-repeat 0 0;
	position:absolute;
    bottom: 102px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.nuage_bleu{
	width:224px;
	height:84px;
	background:url(images/nuage_bleu.png) no-repeat 0 0;
	position:absolute;
    bottom: 102px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.nuage_violet{
	width:226px;
	height:86px;
	background:url(images/nuage_violet.png) no-repeat 0 0;
	position:absolute;
    bottom: 102px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.nuage_orange{
	width:224px;
	height:84px;
	background:url(images/nuage_orange.png) no-repeat 0 0;
	position:absolute;
    bottom: 102px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.fleche_vert{
	width:26px;
	height:14px;
	background:url(images/fleche_verte.png) no-repeat 0 0;
	position:absolute;
    bottom: 20px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.fleche_bleu{
	width:26px;
	height:14px;
	background:url(images/fleche_bleue.png) no-repeat 0 0;
	position:absolute;
    bottom: 20px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.fleche_violet{
	width:26px;
	height:14px;
	background:url(images/fleche_violet.png) no-repeat 0 0;
	position:absolute;
    bottom: 20px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.fleche_orange{
	width:26px;
	height:14px;
	background:url(images/fleche_orange.png) no-repeat 0 0;
	position:absolute;
    bottom: 20px;
	left:0;
	right:0;
	margin:auto;
	cursor:pointer;
}

.bloc_contact{
	padding:40px 0;
	overflow:hidden;
}

.bloc_map{
	padding:20px 0 0;
	overflow:hidden;
}

#map_canvas {
    width: 100%;
    height: 460px;
}

.bloc_formulaire{
	height:620px;
	background:url(images/fond_contact.png) repeat-x center bottom #e2f0f6;
}

.formulaire{
	background:url(images/fond_contact_formulaire.png) no-repeat center top;
	height:100%;
    padding: 250px 90px 0;
	position:relative;
}

.form_gauche{
	width:49%;
	float:left;
	padding:0 0 0 90px;
}

.form_droite{
	width:49%;
	float:right;
	padding:0 90px 0 0;
}

:-moz-placeholder {
  color: #2e8aae;
}
::-moz-placeholder {
  color: #2e8aae;
}
:-ms-input-placeholder {
  color: #2e8aae;
}
::-webkit-input-placeholder {
  color: #2e8aae;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus{
	width:100%;
	margin:0 0 17px;
	background:#e2f0f6;
	border:none;
	color:#2e8aae;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
	border-radius:0;
    padding: 11px 16px 11px;
	-moz-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-webkit-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-o-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	box-shadow: inset -3px -3px 2px 0px #eeeeee;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=2);
}

textarea,
textarea:focus{
	width:100%;
	margin:0 ;
	background:#e2f0f6;
	border:none;
	color:#2e8aae;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
	border-radius:0;
    padding: 11px 16px 11px;
    height: 122px;
	-moz-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-webkit-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-o-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	box-shadow: inset -3px -3px 2px 0px #eeeeee;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=2);
}

select,
select:hover,
select:focus{
	width:100%;
	margin:0 0 17px;
	background:#e2f0f6;
	border:none;
	color:#2e8aae;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
	border-radius:0;
    padding: 11px 16px 11px;
	-moz-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-webkit-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-o-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	box-shadow: inset -3px -3px 2px 0px #eeeeee;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=2);
}

input[type="file"]{
    width: 100%;
    margin: 0 0 17px;
    background: #e2f0f6;
    border: none;
    color: #2e8aae;
    font-family: 'interstateblackwebregular';
    line-height: 15px;
    font-size: 15px;
    font-weight: 400;
    border-radius: 0;
    padding: 8px 16px;
    -moz-box-shadow: inset -3px -3px 2px 0px #eeeeee;
    -webkit-box-shadow: inset -3px -3px 2px 0px #eeeeee;
    -o-box-shadow: inset -3px -3px 2px 0px #eeeeee;
    box-shadow: inset -3px -3px 2px 0px #eeeeee;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=2);
}

.img_envoyer{
    position: absolute;
    right: 0;
    bottom: 27px;
    background: url(images/btn_envoyer.png) no-repeat 0 0;
    width: 179px;
    height: 309px;
    border: none;
    text-indent: -999em;
    cursor: pointer;
}

.img_envoyer_en{
    position: absolute;
    right: 0;
    bottom: 27px;
    background: url(images/btn_envoyer_en.png) no-repeat 0 0;
    width: 179px;
    height: 309px;
    border: none;
    text-indent: -999em;
    cursor: pointer;
}

.reponse{
	font-family: 'interstateblackwebregular';
    margin: 0 0 10px;
    padding: 0 90px;
    font-size: 16px;
}

.vert{
	color:#27A30E;
}

.rouge{
	color:#EC1216;
}

.bloc_recrutement{
	height:850px;
	background:url(images/fond_recrutement.png) repeat-x center bottom #fceaef;
}

.formulaire_recrutement{
	background:url(images/fond_contact_formulaire_recrutement.png) no-repeat center top;
	height:100%;
    padding: 200px 90px 0;
	position:relative;
}

.img_envoyer_rouge{
    position: absolute;
    right: 0;
    bottom: 27px;
    background: url(images/btn_envoyer_rouge.png) no-repeat 0 0;
    width: 179px;
    height: 309px;
    border: none;
    text-indent: -999em;
    cursor: pointer;
}

.img_envoyer_rouge_en{
    position: absolute;
    right: 0;
    bottom: 27px;
    background: url(images/btn_envoyer_rouge_en.png) no-repeat 0 0;
    width: 179px;
    height: 309px;
    border: none;
    text-indent: -999em;
    cursor: pointer;
}

.genre{
	float:left;
	width:50%;
}

.genre_gauche{
	text-align:right;
}

.genre_droite{
	text-align:left;
}

/* Cachons la case à cocher */
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}

[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative; /* permet de positionner les pseudo-éléments */
  padding:10px 25px 10px 33px; /* fait un peu d'espace pour notre case à venir */
  cursor: pointer;    /* affiche un curseur adapté */
	color:#2e8aae;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
}

[type="radio"]:not(:checked) + label.genref,
[type="radio"]:checked + label.genref {
	background:url(images/genref.png) no-repeat left center;
	margin:0 10px 0 0;
}

[type="radio"]:not(:checked) + label.genrem,
[type="radio"]:checked + label.genrem {
	background:url(images/genrem.png) no-repeat left center;
	margin:0 0 0 10px;
}

[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  right:0; 
    top: 9px;
  width: 17px; height: 17px; /* dim. de la case */
background:#e2f0f6;
  border-radius: 3px; /* angles arrondis */
  
	-moz-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-webkit-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	-o-box-shadow: inset -3px -3px 2px 0px #eeeeee;
	box-shadow: inset -3px -3px 2px 0px #eeeeee;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=2);
}

[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 13px; right: 4px;
  font-size: 14px;
  color: #2e8aae;
  transition: all .2s; /* on prévoit une animation */
}

/* Aspect si "pas cochée" */
[type="radio"]:not(:checked) + label:after {
  opacity: 0; /* coche invisible */
  transform: scale(0); /* mise à l'échelle à 0 */
}
/* Aspect si "cochée" */
[type="radio"]:checked + label:after {
  opacity: 1; /* coche opaque */
  transform: scale(1); /* mise à l'échelle 1:1 */
}

/* aspect désactivée */
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
/* styles de la coche (si cochée/désactivée) */
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
/* on style aussi le label quand désactivé */
[type="radio"]:disabled + label {
	color:#2e8aae;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 300;
}
 
/* aspect au focus de l'élément */
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

.form_plein{
	padding:0 90px;
}

.champ50{
	width:49%;
	margin:0;
}

.champ_gauche{
	float:left;
}

.champ_droite{
	float:right;
}

.bloc_creche{
	padding:10px 0 50px;
}

.creche_presentation{
	position:absolute;
    right: -200px;
	top:0;
}

.bloc_creche_horaires{
	padding:60px 0 150px;
	overflow:hidden;
}

.bloc_creche_horaires p{
    text-align: left;
	width:50%;
    margin: 0 auto;
}

.creche_horaires{
	position:absolute;
    left: -200px;
	top:0;
}

.bloc_creche_activités{
    padding: 30px 0 140px;
	overflow:hidden;
}

#scene3D{
    border-radius: 100px;
    width:372px;
    height:530px;
    margin:0;
    -webkit-perspective:500px;
    -moz-perspective:500px;
    -ms-perspective:500px;
    -o-perspective:500px;
    perspective:500px;
    
}
#flip div{
    border-radius: 100px;
    position:absolute;
    width:372px;
    height:530px;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
}

#flip div:first-child{
    border-radius: 100px;
    background:#fff;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
#flip{
    border-radius: 100px;
    width:372px;
    height:530px;
    -webkit-transform: rotateY(0deg);
    -webkit-transition: all 1s ease;
    -webkit-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -moz-transition: all 1s ease;
    -moz-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    -ms-transition: all 1s ease;
    -ms-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);
    -o-transition: all 1s ease;
    -o-transform-style: preserve-3d;
    transform: rotateY(0deg);
    transition: all 1s ease;
    transform-style: preserve-3d;

}
#scene3D:hover #flip{
    border-radius: 100px;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);

}

.pedagogie_image img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index:1
}

.pedagogie_image{
    border-radius: 100px;
  z-index:1;
}

.pedagogie_informations{
    border-radius: 100px;
	padding:19px;
  z-index:10;
}

.pedagogie_informations h3 {
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    font-family: 'pacificoregular';
    padding: 0;
    line-height: 15px;
	margin:0 0 30px;
	text-align:center;
}

.pedagogie_informations p {
    padding: 0;
    margin: 0;
    font-size: 15px;
    color: #3e3f3f;
    text-align: justify;
	font-family: 'interstateregularwebregular';
    line-height: 18px;
}

.pedagogie_informations img {
    position: absolute;
    right: 55px;
    bottom: 65px;
}

.pedagogie_informations_conteneur{
    border-radius: 100px;
	background:#fff;
	display:block;
	width:100%;
	height:100%;
	padding:60px 27px;
}

.bxslider_b .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0;
}

.bxslider_b .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 100%;
    margin-top: 20px;
    outline: 0;
    width: 32px;
    height: 61px;
    text-indent: -9999px;
    z-index: 9999;
}

.bxslider_b .bx-wrapper .bx-prev {
    left: 180px;
    background: url(images/fleche_gauche_bleue.png) no-repeat 0 0;
}

.bxslider_b .bx-wrapper .bx-next, .bxslider_b .bx-wrapper .bx-next:hover {
    right: 180px;
    background: url(images/fleche_droite_bleue.png) no-repeat 0 0;
}

.bxslider_peda li{
	padding:0 0 30px;
}

.pedagogie_image img.img_nuage_act{
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -20px;
    top: inherit;
}

.bloc_repas{
	padding:50px 0 110px;
	margin:35px 0;
	background:#f3fceb;
    position: relative;
}

.illustration_repas{
	position:absolute;
	left:-125px;
	top:0;
}

.repas_sous_titre{
	color:#3e3f3f;
	font-family: 'interstateblackwebregular';
	line-height:18px;
	font-size: 15px;
	font-weight: 400;
	padding:0 0 0 130px;
	margin:0;
}

.repas_descriptif{
	padding:60px 0 0 390px;
}

p.grand{
	color:#ffbb54;
	font-family: 'interstateblackwebregular';
	line-height:20px;
	font-size: 18px;
	font-weight: 400;
	margin:0 0 20px;
}

.repas_descriptif ul{
	list-style:none;
	margin:0;
}

.repas_descriptif ul li{
	padding:0 0 0 30px;
	background:url(images/puce_cerise.png) no-repeat left center;
	color:#3e3f3f;
	font-family: 'interstateregularwebregular';
    line-height: 25px;
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 5px;
}

.nuage_bas{
	background:url(images/nuage_vert_v2.png) no-repeat 0 0;
	height:93px;
	width:154px;
	position:absolute;
	left:0;
	right:0;
	bottom:-20px;
	margin:auto;
    font-family: 'pacificoregular';
	color:#fff;
	font-size:18px;
    line-height: 130px;
	text-align:center;
}

.nuage_bas:hover{
	background:url(images/nuage_vert_v3.png) no-repeat 0 0;
	color:#9fda8a;
}

.felsea{
    display: block;
    margin: 10px auto 0;
}

.bloc_menu_secondaire{
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
}

.menu_secondaire{
	margin:0;
	list-style:none;
	padding:0 26px;
}

.menu_secondaire li{
	display:inline-block;
	padding:18px 6px;
}

.menu_secondaire a{
	color:#737373;
	font-family: 'interstateblackwebregular';
	line-height:12px;
	font-size: 12px;
	font-weight: 400;
	text-decoration:none;
}

.menu_secondaire a:hover{
	color:#86d3f0;
	text-decoration:none;
}


#cookieChoiceInfo{
	background:#081f6e !important;
    padding: 30px 0px !important;
}

#cookieChoiceInfo span{
	color:#fff;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
}

#cookieChoiceInfo a{
	color:#fff;
	font-family: 'interstateblackwebregular';
	line-height:15px;
	font-size: 15px;
	font-weight: 400;
	text-decoration:none;
	background:#fc702f;
	border-bottom:solid 2px #fff;
	border-top:solid 2px #fff;
	border-left:solid 10px #fff;
	border-right:solid 10px #fff;
	border-radius:40px;
	padding:15px 80px;
}
/*
#cookieChoiceInfo a#cookieChoiceDismiss{
    background: #5786e0;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 0;
    font-family: 'hand_of_sean_demoregular';
    display: block;
    margin: 10px 20px !important;
    padding: 8px 30px;
}*/

@media screen and (max-width: 1299px){
	.conteneur_creche {
    	width: 100%;
	}
}

@media screen and (max-width: 1200px){

	.padding_ariane_interne{
		padding:12px 0 12px 250px;
	}
	
	/*.centrer_site {
    	width: 100%;
    	padding: 0 100px;
	}*/
	
	.conteneur_creche {
    	width: 100%;
	}
	
	.creche_accueil {
    	height: 670px;
	}
	
	.creche1, .creche2, .creche3{
		width:50%;
	}
	
	.bloc_slider .bx-wrapper .bx-pager, .bloc_slider .bx-wrapper .bx-controls-auto{
		width:14%;
	}
	
	.centrer_site_activite {
    	width: 100%;
	}
	
	.creche_horaires {
    	left: -20px;
    }
	
	.creche_presentation {
    	right: -20px;
	}
	
	.bloc_creche p{
		width:75%;
	}
	
	#cookieChoiceInfo a{
    	position: absolute;
   	 	right: 20px;
    	top: 20px;
    	padding: 15px 40px;
	}
	
	#cookieChoiceInfo {
    	padding: 30px 180px 30px 30px !important;
		text-align:left !important;
	}
	
	.creche1{
		padding:0 0 50px;
	}
	
	.creche2{
		padding:0 0 40px;
	}
	
	.creche3{
		padding:0 0 30px;
	}
	
	.creche1 img, .creche2 img, .creche3 img{
		max-width:100%;
	}
	
	.nuage_creche1 p, .nuage_creche2 p, .nuage_creche3 p {
   		bottom: 13px;
    	font-size: 14px;
	}
	
	.nuage_creche1, .nuage_creche2, .nuage_creche3{
    	width: 136px;
	}
}

@media screen and (min-width: 899px){
	.menu_mobile{
		display:none;
	}
}

.fleche_fermer_menu{
		display:none;
}

@media screen and (max-width: 900px){
	.centrer_site {
    	width: 100%;
	}
	
	.bloc_menu_mobile{
		display:none;
   	 	position: fixed;
    	width: 100%;
    	background: #fcdb93;
    	top: 0;
	}

	.fleche_fermer_menu{
		display:block;
		position:absolute;
		top:20px;
		right:20px;
	}
	
	.header-nav {
    	margin: 0;
    	float: none;
    	width: 100%;
	}
	
	.header-nav ul, .header-nav li{
    	width: 100%;
		text-align:center;
	}
	
	.header-nav a, .header-nav ul li a:hover, .header-nav ul li a.actif{
		background:none;
		color:#fff;
		font-size:40px;
    	padding: 15px 0;
	}
	
	.header-nav ul li:hover ul {
    	left: 0;
    	position: relative;
    	border-radius: 0;
    	background: rgba(255,255,255,0.3);
	}
	
	.header-nav ul li:hover ul li a,.header-nav ul li a.actif, .header-nav ul li:nth-child(2) ul li a.actif{
    	font-size: 40px;
    	margin: 0;
   	 	padding: 10px 0;
    	background: none;
	}
	
	.header-lng_rs {
    	float: none;
    	padding: 23px 0;
    	width: 100%;
    	overflow: hidden;
	}
	
	.header-lng_rs a {
    	position: relative;
    	margin: 0 0 20px;
    	height: 26px;
    	line-height: 26px;
    	width: 50%;
		padding:0 20px;
	}
	
	.header-lng_rs a:nth-child(odd) img{
    	position: absolute;
    	bottom: 0;
    	right: 20px;
	}
	
	.header-lng_rs a:nth-child(even) img{
    	position: absolute;
    	bottom: 0;
    	left: 20px;
	}
	
	.header-lng_rs a:nth-child(odd) {
    	float: left;
	}
	
	.header-lng_rs a:nth-child(even) {
    	float: right;
	}
	
	.header-lng_rs a:nth-child(odd) img{
    	float: right;
	}
	
	header {
    	height: 100px;
	}
	
	.menu_mobile{
		float: right;
    	margin: 0 90px 0 0;
	}
	
	.bloc_slider .bx-wrapper .bx-pager, .bloc_slider .bx-wrapper .bx-controls-auto {
    	width: 18%;
	}
	
	.fil_ariane{
		display:none;
	}
	
	.bloc_accueil {
    	padding: 40px 0;
	}
	
	.bloc_accueil p {
    	width: 72%;
	}
	
	.creche_accueil {
    	height: 570px;
	}
	
	.footer_logo {
    	width: 50%;
    	text-align: center;
    	height: 270px;
	}
	
	.footer_texte {
    	float: left;
    	margin: 0;
    	width: 50%;
    	padding: 50px 60px 0;
    	height: 270px;
	}
	
	.footer_texte h4{
    	text-align: center;
	}
	
	.bloc_creche {
    	padding: 40px 0;
	}
	
	.bloc_creche p {
    	width: 63%;
	}
	
	.creche_presentation {
    	right: 0;
    	top: 60px;
	}
	
	.creche_horaires {
    	left: 0;
	}
	
	.bloc_creche_horaires p {
    	text-align: right;
    	width: auto;
    	margin: 0 0 0 200px;
	}
	
	.bxslider_b .bx-wrapper .bx-prev{
		left:0;
	}
	
	.bxslider_b .bx-wrapper .bx-next, .bxslider_b .bx-wrapper .bx-next:hover{
		right:0;
	}
	
	.illustration_repas {
    	left: 20px;
    	width: 45%;
    	top: 90px;
	}
	
	.repas_sous_titre{
   	 	padding: 0 20px;
    	margin: 0;
    	width: 50%;
    	float: left;
	}
	
	.repas_descriptif{
		padding:0 20px;
    	width: 50%;
    	float: right;
	}
	
	.bloc_repas{
		height:600px;
	}
	
	.bloc_news {
    	padding: 40px 20px;
	}
	
	.bloc_map {
    	padding: 80px 0 0;
	}
	
	.bloc_formulaire {
    	height: 700px;
	}
	
	.img_envoyer{
		background:url(images/btn_envoyer_mobile.png) no-repeat 0 0;
		bottom:0;
		width: 311px;
    	height: 221px;
	}
	
	.img_envoyer_en{
		background:url(images/btn_envoyer_mobile_en.png) no-repeat 0 0;
		bottom:0;
		width: 311px;
    	height: 221px;
	}
	
	.bloc_recrutement{
		height:900px;
	}
	
	.img_envoyer_rouge {
		bottom: 0;
		background: url(images/btn_envoyer_rouge_mobile.png) no-repeat 0 0;
		width: 328px;
		height: 202px;
	}
	
	.img_envoyer_rouge_en {
		bottom: 0;
		background: url(images/btn_envoyer_rouge_mobile_en.png) no-repeat 0 0;
		width: 328px;
		height: 202px;
	}
	
	.main {
    	padding: 100px 0 0;
	}
	
	.nuage_creche1, .nuage_creche2, .nuage_creche3{
    	width: 136px;
    	height: 83px;
	    background-size: 100%;
	}
	
	.form_droite {
    	width: 50%;
    	padding: 0;
	}
	
	.form_gauche {
    	padding: 0;
	}
	
	.form_plein {
    	padding: 0;
	}
}

@media screen and (min-width: 501px){
	.logo_mobile{
		display:none;
	}
	
	.fee_mobile{
		display:none;
	}
}

@media screen and (max-width: 500px){
	
	.pedagogie_informations p{
		font-size:14px;
	}
	
	.fleche_fermer_menu{
		top:10px;
		right:10px;
	}
	
	.header-nav a, .header-nav ul li a:hover, .header-nav ul li a.actif{
		font-size:24px;
    	padding: 10px 0;
	}
	
	.header-nav ul li:hover ul li a,.header-nav ul li a.actif, .header-nav ul li:nth-child(2) ul li a.actif{
    	font-size: 24px;
   	 	padding: 10px 0;
    	background: none;
	}
	
	.bx-wrapper .pedagogie_informations img{
		display:none;
	}
	
	.bloc_menu_secondaire{
		display:none;
	}
	
	.footer_texte h4{
		font-size:24px;
	}
	
	.header-logo {
    	margin: 10px 0 0 10px;
	}
	
	.logo{
		display:none;
	}
	
	.menu_mobile {
    	margin: 0 10px 0 0;
	}
	
	.bx-controls{
		display:none;
	}
	
	.bxslider_b{
		padding:0 20px;
	}
	
	.bxslider_b .bx-controls{
		display:block;
	}
	
	.bxslider_b .bx-wrapper {
    	padding: 0 0 60px;
	}
	
	.bxslider_b .bx-wrapper .bx-controls-direction a {
		margin-top: -50px;
	}
	
	.bxslider_b .bx-wrapper .bx-prev {
    	left: 70px;
	}
	
	.bxslider_b .bx-wrapper .bx-next, .bxslider_b .bx-wrapper .bx-next:hover{
    	right: 70px;
	}
	
	#scene3D{
		width:100%;
	}
	
	#flip{
		width:100%;
	}
	
	#flip div{
		width:100%;
	}
	
	.centrer_site_padding {
    	padding: 0 20px;
	}
	
	.fee{
		display:none;
	}
	
	.fee_mobile{
		position:absolute;
		right:0;
		top:10px;
	}
	
	.bloc_accueil{
		position:relative;
		padding:50px 0 0 ;
	}
	
	.bloc_accueil p {
    	width: 100%;
	}
	
	.bloc_accueil h1{
		margin:0 0 60px;
	}
	
	.creche_accueil {
    	height: 800px;
	}
	
	.creche1, .creche2, .creche3 {
   		 width: 100%;
	}
	
	.creche1 {
    	top: 0;
    	left: 0;
	}
	
	.creche2 {
    	top: 260px;
    	right: 0;
	}
	
	.footer_logo {
    	width: 100%;
	}
	
	.footer_texte{
    	width: 100%;
    	padding: 30px 80px 0;
		height:auto;
	}
	
	.bloc_creche {
    	padding: 40px 0 240px;
	}
	
	.bloc_creche p {
    	width: 100%;
	}
	
	.bloc_creche_horaires {
    	padding: 60px 0 310px;
   	}
	
	.creche_presentation {
    	right: 0;
    	bottom: -250px;
	    top: inherit;
	}
	
	.creche_horaires {
    	left: 0;
    	bottom: -300px;
    	top: inherit;
	}
	
	.bloc_creche_horaires p {
    	text-align: left;
    	width: 100%;
    	margin: 0;
	}
	
	.bloc_creche_activités {
    	padding: 30px 0 40px;
	}
	
	.repas_sous_titre {
    	padding: 0 20px;
    	width: 100%;
	}
	
	.repas_descriptif {
    	padding: 20px;
    	width: 100%;
	}
	
	.bloc_repas {
    	height: 950px;
	}
	
	.illustration_repas {
		left: 0;
		right: 0;
		width: 70%;
		top: inherit;
		margin: auto;
		bottom: -800px;
	}
	
	.news_titre{
    	font-size: 16px;
    	padding: 10px 0;
	}
	
	.nuage_vert {
		width: 109px;
		height: 40.5px;
		background-size: 100%;
		bottom: 48px;
	}
	
	.nuage_bleu {
		width: 109px;
		height: 40.5px;
		background-size: 100%;
		bottom: 48px;
	}
	
	.nuage_violet {
		width: 109px;
		height: 40.5px;
		background-size: 100%;
		bottom: 48px;
	}
	
	.nuage_orange {
		width: 109px;
		height: 40.5px;
		background-size: 100%;
		bottom: 48px;
	}
	
	.news_descriptif p {
    	padding: 0;
	}
	
	.news_descriptif{
		padding:0 20px 50px;
	}
	
	.anim_news{
		position:relative;
		bottom:0;
		right: 0;
		left: 0;
		margin: auto;
	    max-width: 100%;
	}
	
	#cookieChoiceInfo a {
		position: relative;
		right: inherit;
		top: inherit;
		padding: 15px 0;
		left: inherit;
    	margin: 20px auto 0 !important;
		text-align: center;
		width: 40%;
		display:block;
	}
	
	#cookieChoiceInfo {
    	padding: 30px 20px !important;
		text-align:justify !important;
	}
	
	.form_gauche {
		width: 100%;
		float: left;
		padding: 0;
	}
	
	.form_droite {
		width: 100%;
		float: left;
		padding: 0;
	}
	
	.formulaire {
		padding:230px 20px 0;
		background: url(images/fond_contact_formulaire_mobile.png) no-repeat center top;
	}
	
	.bloc_formulaire {
    	height: 950px;
	}

	.img_envoyer {
 		right: 0;
    	left: 0;
    	margin: auto;
	}
	
	.reponse {
    	padding: 0;
	}
	
	.formulaire_recrutement {
		background: url(images/fond_contact_formulaire_recrutement_mobile.png) no-repeat center top;
		padding: 220px 20px 0;
	}
	
	.form_plein {
    	padding: 0;
	}
	
	.bloc_recrutement {
    	height: 1020px;
	}

	.img_envoyer_rouge {
 		right: 0;
    	left: 0;
    	margin: auto;
	}
}